recovery:
  state:
    round: 773
    hash: "b2aa28d32c8e97b77dc4ff2146b6767cf9fdf4ac917ad3843763d7c7aa28790fb13a9e02de44ca02e4e87e1d50ad7804"
    timestamp: "2025-11-03T16:29:00.435318Z"
  bootstrap: null
  package: null
  stream: null
